# Uses of Class
org.apache.avro.specific.SpecificErrorBuilderBase

Packages that use SpecificErrorBuilderBase
Package
Description
org.apache.avro.specific
Generate specific Java classes for schemas and protocols.

## Uses of SpecificErrorBuilderBase in org.apache.avro.specific

Methods in org.apache.avro.specific that return SpecificErrorBuilderBase
Modifier and Type
Method
Description
`SpecificErrorBuilderBase<T>`
SpecificErrorBuilderBase.`clearCause()`
`SpecificErrorBuilderBase<T>`
SpecificErrorBuilderBase.`clearValue()`
`SpecificErrorBuilderBase<T>`
SpecificErrorBuilderBase.`setCause(Throwable cause)`
`SpecificErrorBuilderBase<T>`
SpecificErrorBuilderBase.`setValue(Object value)`
Constructors in org.apache.avro.specific with parameters of type SpecificErrorBuilderBase
Modifier
Constructor
Description
`protected`
`SpecificErrorBuilderBase(SpecificErrorBuilderBase<T> other)`
SpecificErrorBuilderBase copy constructor.